<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

$peticion='SGAUtils#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#BUSCAPRODUCTOS#'.$_POST['cadena'];
$proveedores=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

//echo "<p>".$peticion."</p>";
//print_r($resultado);

if(!$resultado[0]['Error']) {
	
	?>
<table class="tablaFormateada" style="width:1000px">
		<tr>
			<th>Código</th>
			<th>Descripción</th>
		</tr>
	<?php foreach($resultado as $producto) { ?><tr style="height:70px" class="clicable" codigo="<?php echo $producto['Producto']; ?>"><td><?php echo $producto['Producto']; ?></td><td><?php echo $producto['Descripcion']; ?></td></tr><?php } ?>
</table>

<script>
		
	$(document).ready(function() {
	
		$('.clicable').on("click",function(){
		
			$('#popupCargando').show();
			window.location="info-producto-U.php?producto="+$(this).attr('codigo');
		
		});
		
	});
		
</script>
	<?php
}
else {
	?><p>No hay ningún resultado.</p><?php
}
?>
<p><input type="submit" name="botonCerrarPopup" id="botonCerrarPopup" value="Cerrar" class="boton"/></p>
<script>
		
	$(document).ready(function() {
	
		$('#botonCerrarPopup').on("click",function(){
			
			$('#detalleBusqueda').html('');
			$('#popupBusqueda').hide();
					
		});
		
	});
		
</script>